/* @font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_LaoUI';
	src: url('../fonts/LaoUI.eot');
	src: local('☺'), url('../fonts/LaoUI.woff') format('woff'), url('../fonts/LaoUI.ttf') format('truetype'), url('../fonts/LaoUI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'WebRupee';
	src: url('../fonts/WebRupee.V2.0.eot');
	src: local('../fonts/WebRupee'),
		 url('../fonts/WebRupee.V2.0.ttf') format('truetype'),
		 url('../fonts/WebRupee.V2.0.woff') format('woff'),
		 url('../fonts/WebRupee.V2.0.svg') format('svg');
	font-weight:normal;
	font-style:normal;
} */
.grid_9 {width:14%; float:left;}
.grid_14 {width:14%; float:left;}
.grid_16 {width:16%; float:left;}
.grid_20 {width:20%; float:left;}
.grid_22 {width:22%; float:left;}
.grid_235 {width:23.5%; float:left;}
.grid_32 {width:32%; float:left;}
.grid_38 {width:38%; float:left;}
.grid_39 {width:39%; float:left;}
.grid_40{ width:40%; float:left}
.grid_47 {width:47%; float:left;}
.grid_49 {width:49%; float:left;}
.grid_37{width:37%; float:left;}
.grid_50{width:50%; float:left;}
.grid_55{width:55%; float:left;}
.grid_59{ width:59%; float:left}
.grid_60 {width:60%; float:left;}
.grid_645 {width:64.5%; float:left;}
.grid_70 {width:70%; float:left;}
.grid_73 {width:73%; float:left;}
.grid_745 {width:74.5%; float:left;}
.grid_855 {width:85.5%; float:left;}
.grid_90 {width:90%; float:left;}
.grid_95 {width:95%; float:left;}


.mar_b_15 {margin-bottom: 15px;}
.mar_t_20 {margin-top: 20px;}
.mar_t_30 {margin-top: 30px;}
.mar_t_10 {margin-top:10px;}
.mar_t_5 {margin-top:5px;}
.mar_l_20 {margin-left:20px;}
.mar_l_30 {margin-left:30px;}
.mar_t_20 {margin-top:20px;}
.mar_l_12 {margin-left:12px;}
.mar_r_22 {margin-right:22px;}

.pad_l_15 {padding-left:15px;}
.pad_l_20 {padding-left:20px;}
.pad_l_30 {padding-left:30px;}
.pad_r_20 {padding-right:20px;}
.pad_b_10 {padding-bottom:10px;}
.pad_b_15 {padding-bottom:15px;}
.pad_b_5 {padding-bottom:5px;}
.pad_l_10 {padding-left:10px;}
.pad_t_2 {padding-top:2px;}
.pad_t_5 {padding-top:5px;}
.pad_t_21 {padding-top:21px;}
.pad_t_60 {padding-top:60px;}
.pad_t_6 {padding-top:6px;}
.pad_r_15 {padding-right:15px;}
.pad_a_6 {padding:6px;}
.pad_a_15 {padding:15px;}
.pad_a_10 {padding:10px;}


.fnt_size_12 {font-size: 12px ;}
.fnt_size_10 {font-size: 10px ; line-height:13px;}
.fnt_size_14 {font-size: 14px;}
.fnt_size_13 {font-size: 13px;}
.fnt_size_10{font-size:10px;}
.fnt_size_18{font-size:18px;}
.fnt_size_22 {font-size:22px; line-height:22px;}



.bor_1 { border:1px solid #ccc;}
.bor_ryt_1 { border-right:1px solid #cccccc;}
.bor_lft_1 { border-left:1px solid #cccccc;}
.bor_bot_1 { border-bottom:1px solid #cccccc;}
.bor_top_1 { border-top:1px solid #cccccc;}


.line_height_22{line-height: 22px;}
.line_height_28{line-height: 28px;}
.line_height_38 {line-height:30px;}

.text_align_c{ text-align:center;}
.text_align_r {text-align:right;}

.bg_color_light_sky { background: none repeat scroll 0 0 #daeefc;}
.thm_bg_color1 {background:#fff;}/*white*/
.thm_bg_color2 {background:#222;}/*bright black*/
.thm_txt_color3 {color:#1489b9;}/*sky blue 1489b9*/
.thm_bg_color5 {background:#f2f2f2;}/*light Gray*/

.z_index_999 {z-index:999;}


.WebRupee {font-family:'WebRupee';}
html>body .WebRupee {margin-right:2px;}
html>body .WebRupee {*margin-right:0;}
body {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; color:#727373; font-weight:normal; }
section {width:100%; float:left; position:relative; z-index:998;}
 input[type="button"], input[type="submit"] {border:none;}
/* input {text-transform:capitalize;} */
.select_box {float: left;width: 63%;}
.container {width:93%; margin:0 auto;}
.bottom_border { width:100%; background:url(../images/bg-modtitle-bottom.png) no-repeat; background-position:0 80%;  padding-bottom:20px; }
.row{width:100%; float:left;}

h1 {font-family: 'bebas_neueregular'; text-transform:uppercase; font-size:34px; line-height:26px; font-weight:normal;}

.float_r {float:right !important;}

a {color:#1489b9; text-decoration:none; transition: all 1s ease 0s;}
a:hover {color:#000;}

.hotel_search .select_box {width:14%; margin-left:10px;}
.hotel_search .select_box:first-child {margin:0; width:17%;}
.hotel_search .button { width:70px; padding:1px 3px;}
.hotelSearchForm .button { width:120px;}
.newdisplay_hotel {
    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 9px 8px -5px #ccc;
}
.hotel_search .select_box input {width:97%; padding:5px 0 5px 2px;}
.hotel_search .filter_menu > li, .hotel_search .filter_menu > li ul {width:116px;}
.select_box input {border:none; width:89%; color:#888; padding:9px 0 8px 2px;}
.filter_menu {position:relative; width:100%;}
.filter_menu > li{ float:left; display:block; width:164px; border:1px solid #ccc;  margin-left:10px; background:url(../images/dropArrow.png) no-repeat 98% 5px #ffffff;}
.filter_menu >li:first-child {margin-left:0;}
.filter_menu li a{ color:#888888; text-transform:uppercase; padding:5px; display:block;  font: 14px/1.2em "Trebuchet MS",Arial,Helvetica,sans-serif;}
.filter_menu li ul {position:absolute; width:166px; display:none; background:#fff; z-index:10;}
.filter_menu li:hover ul {display:block;}
.filter_menu li ul li {background:#fff; border-left:1px solid #c2bdbd; border-right:1px solid #c2bdbd; border-bottom:1px solid #e1e1e1; }
.filter_menu li ul li:first-child {border-top:1px solid #c2bdbd;}
.filter_menu li ul li:last-child {border-bottom:1px solid #c2bdbd;}
.filter_menu li ul li a{ font-size:13px; text-transform:none; font-family:Arial, Helvetica, sans-serif; }
.filter_menu li ul li:hover {background:#F9F9F9;}
.button {width:160px; padding:3px 10px; background:#1aa3db; border:none; color:#fff; font-size:22px; text-transform:uppercase; text-align:left; font-family: 'bebas_neueregular'; letter-spacing: 1px; cursor:pointer;}
.button2 {width:160px; padding:3px 10px; background:#0099cc ; border:none; color:#000; font-size:22px; text-transform:uppercase; text-align:left; font-family: 'bebas_neueregular'; letter-spacing: 1px; cursor:pointer;}
.main_content {min-height: 368px!important;}
.pos_reletive {position:relative;}
.icons_padding {padding: 15px 1px 10px 78px;}
.hotel_list_page strong { line-height:18px;}
/* h2{ color:#0a5194; font-size:30px; font-family: 'Conv_LaoUI'; line-height:12px; text-transform:uppercase; font-weight:normal;} */
p{padding:3px 0; line-height:20px;}
.price {font-size: 37px; font-weight: bold; line-height: 28px; padding:10px 0 0 0; float:left;}
.bottom_shadow {background: url("../images/shadow.png") no-repeat scroll 0 1% rgba(0, 0, 0, 0);height: 23px; background-size:100%;}
/*.hotel_list_page .icons_padding {padding: 1px 1px 10px 0px;}*/
.botton_sideBar{font-size:13px;}
.map_view h1 {font-size:20px;}
.modifeidSearch {display:none;}
.row_fixed {width:96.4%; float:left;}
.display_hotel {float:left; position:absolute; top:31px;}
.display_hotel li:first-child{border-top: 1px solid #c2bdbd;}
.display_hotel li { background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #c2bdbd;
    border-right: 1px solid #c2bdbd; padding:4px; cursor:pointer; background:#FBFBFB;}
.display_hotel li:hover {background:#fff;}	

.display_hotel li a {	    color: #888888;
    display: block;
    font: 14px/1.2em "Trebuchet MS",Arial,Helvetica,sans-serif;
    padding: 5px;
    text-transform: uppercase;
}
.sideFilter h2 {padding:6px 8px; background:#f2f2f2; text-transform:none; font-size:18px;color: #0a5194;font-family: 'Conv_LaoUI';}
.star_rating li {padding:5px 0; border-bottom:1px solid #f2f2f2; cursor:pointer;}
.star_rating li label{ display:block; cursor:pointer;}
.star_rating li:hover {background:#FCFCFC;}
.star_rating li .icons_padding { padding:10px 54px 11px 78px; background-position:left;}
.star_rating li input {margin-right:20px;}
.price_range .WebRupee { line-height:23px;}

/*.price_range li {font-size:15px;}*/
	
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}